Intel修复Linux CPU漏洞:19年前奔腾3也支持

发表于:2018-1-11 09:44  作者:上方文Q   来源:驱动之家

字体: | 上一篇 | 下一篇 |我要投稿 | 推荐标签: 漏洞 CPU 操作系统

  Intel 发布了面向 Linux 系统的微代码更新补丁,可以在各个 Linux 发行版上修复所有受影响 CPU漏洞
  支持的操作系统涵盖了近些年的几乎所有流行发行版本:Red Hat Enterprise Linux 7.4/7.3/7.2/7.1/7.0、Red Hat Enterprise Linux 6.8/6.7/6.6/6.5/6.4/6.3/6.2、SUSE Linux Enterprise Server 12/SP3/SP2/SP1、SUSE Linux Enterprise Server 11/SP4/SP3/SP2/SP1、SUSE Linux Enterprise Server (SLES) 12.2、CentOS 7.4/7.3/7.2/7.1/7.0、Debian 8.x/7.x、Fedora 24/23、Ubuntu 16.04 LTS/14.04 LTS。
  同时,Intel 还将 Red Hat Linux、SUSE Linux、Ubuntu、OpenDesktop、Google Chrome OS、Chromium OS 单独列了出来,这意味着任何基于它们的 Linux 发行版本都是支持的。
  CPU 型号支持则是一串极长的名单,桌面、笔记本、服务器、嵌入式等等无所不包,甚至是 1999-2000 年的古老奔腾4、奔腾3、赛扬也都在覆盖之列,这已经不是此前说的近五年产品了。

上文内容不用于商业目的,如涉及知识产权问题,请权利人联系博为峰小编(021-64471599-8017),我们将立即处理。

评 论

论坛新帖

顶部 底部


建议使用IE 6.0以上浏览器,800×600以上分辨率,法律顾问:上海瀛东律师事务所 张楠律师
版权所有 上海博为峰软件技术股份有限公司 Copyright©51testing.com 2003-2018, 沪ICP备05003035号
投诉及意见反馈:webmaster@51testing.com; 业务联系:service@51testing.com 021-64471599-8017

沪公网安备 31010102002173号

51Testing官方微信

51Testing官方微博

扫一扫 测试知识全知道